# translation of kfile_avi.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2007-12-31 13:10+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "तकनीकी विवरण"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "लंबाई"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "रिसॉल्यूशन"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "फ्रेम दर"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "एफपीएस"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "वीडियो कोडेक"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "ऑडियो कोडेक"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "अज्ञात"

#: kfile_avi.cpp:530
msgid "None"
msgstr "कुछ नहीं"
